{
    "name": "mirzaev/surikovlib",
    "description": "Онлайн библеотека музея имени Сурикова",
    "type": "project",
    "license": "AGPL-3.0-or-later",
    "homepage": "https://git.hood.su/mirzaev/surikovlib",
    "authors": [
        {
            "name": "Arsen Mirzaev Tatyano-Muradovich",
            "email": "arsen@mirzaev.sexy",
            "homepage": "https://mirzaev.sexy",
            "role": "Developer"
        }
    ],
    "require": {
        "php": "^8.0.0",
        "mirzaev/minimal": "^2.0.x-dev",
        "twig/twig": "^3.3"
    },
    "autoload": {
        "psr-4": {
            "mirzaev\\surikovlib\\": "mirzaev/surikovlib/system"
        }
    }
}
